prefix=/usr/X11R6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: XprintAppUtil
Description: The XprintAppUtil Library
Version: 1.0.1
Requires: xproto x11 xprintutil
Requires.private: x11 xp xprintutil
Cflags: -I${includedir}
Libs: -L${libdir} -lXprintAppUtil
